<?php
include "connect.php";
$status = $_POST['status'];
$kelas = $_POST['kelas'];
$semester = $_POST['semester'];
$tingkat	= $_POST['tingkat'];
$nim    = $_POST['nim'];
$jumdat = $_POST['id'];
$jumlah = count($jumdat);

//Simpan data Nilai
for ($i=1;$i<= $jumlah;$i++)
{
mysqli_query($koneksi,"update mhs set tingkat='$tingkat[$i]',kelas='$kelas[$i]',semester='$semester[$i]',status='$status[$i]' where nim='$nim[$i]'");
 }
header("location:pudir3.php");
?>

